This page was not yet optimized for use on mobile devices.
Zyxel ZyWALL VPN Firewall series
Certificate details
| Status | archived |
|---|---|
| Valid from | 19.04.2018 |
| Valid until | 19.04.2023 |
| Scheme | ๐ณ๐ด NO |
| Manufacturer | Zyxel Communications Corporation |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
Extracted keywords
Security level
EAL 2, EAL4, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FER.2Certificates
SERTIT-100Evaluation facilities
BrightsightCertification report
Extracted keywords
Protocols
SSH, VPNSecurity level
EAL 2, EAL 4, EAL1, EAL7, EAL 2 augmentedClaims
O.DATA_FLOW_CONTROL, O.ENCRYPT, O.PROTECTED_MANAGEMENT, O.LOGGING, O.HIGH_AVAILABILITY, T.UNAUTHORIZED_DATA, T.READ_MODIFY_DATA, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.TSF_FAILURE, A.PHYSICAL, A.SINGLE_CONNECTION, A.TRUSTED_ADMIN, OE.PHYSICAL, OE.SINGLE_CONNECTION, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FER.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_OBJ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FDP_RUL_EXT.1, FDP_UIT.1, FIA_UID, FIA_UAU, FMT_SMF.1, FMT_MOF.1, FMT_SMR.1, FPT_STM.1, FRU_FLT.2, FTP_ITCCertificates
SERTIT-100Evaluation facilities
BrightsightStandards
ISO/IEC 15408Security target
Extracted keywords
Protocols
SSH, SSHv2, TLS v1.2, TLS v1.1, TLS, IKEv2, IKE, IPsec, VPNTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Security level
EAL2Claims
O.DATA_FLOW_CONTROL, O.ENCRYPT, O.PROTECTED_MANAGEMENT, O.LOGGING, O.HIGH_AVAILABILITY, T.UNAUTHORIZED_DATA, T.READ_MODIFY_DATA, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.TSF_FAILURE, A.PHYSICAL, A.SINGLE_CONNECTION, A.TRUSTED_ADMIN, OE.PHYSICAL, OE.SINGLE_CONNECTION, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FDP_RUL, FDP_RUL_EXT.1, FDP_UIT.1, FDP_RUL_EXT, FDP_RUL_EXT.1.1, FDP_RUL_EXT.1.2, FDP_RUL_EXT.1.3, FDP_RUL_EXT.1.4, FDP_RUL_EXT.1.5, FDP_RUL_EXT.1.6, FDP_RUL_EXT.1.7, FDP_RUL_EXT.1.8, FDP_RUL_EXT.1.9, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ACC.1, FDP_IFC.1, FIA_UID, FIA_UAU, FIA_UID.1, FMT_SMF.1, FMT_MOF.1, FMT_SMR.1, FMT_SMF.1.1, FMT_MOF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF, FMT_MOF, FPT_STM.1, FPT_STM.1.1, FPT_FLS.1, FRU_FLT.2, FRU_FLT.2.1, FRU_FLT, FTP_ITC, FTP_ITC.1.3, FTP_ITC.1, FTP_TRP.1Evaluation facilities
BrightsightAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
SERTIT-100Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FER.2, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20180419_SERTIT_S-100_C_v.1.0.pdf",
"dgst": "ce99cb59837d8a6d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "SERTIT-100",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FER",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Zyxel Communications Corporation",
"manufacturer_web": "https://www.zyxel.com/homepage.shtml",
"name": "Zyxel ZyWALL VPN Firewall series",
"not_valid_after": "2023-04-19",
"not_valid_before": "2018-04-19",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "20180419_SERTIT_S-100_C_v.1.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-100": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FER.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"pdf_file_size_bytes": 721158,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "20180419_SERTIT-100_CR_v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-100": 2
}
},
"cc_claims": {
"A": {
"A.PHYSICAL": 1,
"A.SINGLE_CONNECTION": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.DATA_FLOW_CONTROL": 1,
"O.ENCRYPT": 1,
"O.HIGH_AVAILABILITY": 1,
"O.LOGGING": 1,
"O.PROTECTED_MANAGEMENT": 1
},
"OE": {
"OE.PHYSICAL": 1,
"OE.SINGLE_CONNECTION": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.READ_MODIFY_DATA": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_DATA": 1,
"T.UNDETECTED_ACTIONS": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FER.2": 1,
"ALC_FLR": 2,
"ALC_FLR.2": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 24,
"EAL 2 augmented": 3,
"EAL 4": 2,
"EAL1": 1,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1
},
"FDP": {
"FDP_RUL_EXT.1": 2,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_UAU": 2,
"FIA_UID": 2
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_STM.1": 1
},
"FRU": {
"FRU_FLT.2": 1
},
"FTP": {
"FTP_ITC": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"VPN": {
"VPN": 40
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 6
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20180420105146Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20180420105146Z00\u002700\u0027",
"/Producer": "Mac OS X 10.13.4 Quartz PDFContext",
"/Title": "Microsoft Word - 20180419 SERTIT-100 CR v1.0.docx",
"pdf_file_size_bytes": 1483850,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
},
"st_filename": "180126 [ZXL] Zyxel ST v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PHYSICAL": 2,
"A.SINGLE_CONNECTION": 2,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.DATA_FLOW_CONTROL": 3,
"O.ENCRYPT": 3,
"O.HIGH_AVAILABILITY": 3,
"O.LOGGING": 3,
"O.PROTECTED_MANAGEMENT": 3
},
"OE": {
"OE.PHYSICAL": 5,
"OE.SINGLE_CONNECTION": 2,
"OE.TRUSTED_ADMIN": 4
},
"T": {
"T.READ_MODIFY_DATA": 2,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_DATA": 2,
"T.UNDETECTED_ACTIONS": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 5,
"FAU_SAR.2.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_IFC.1": 1,
"FDP_RUL": 1,
"FDP_RUL_EXT": 3,
"FDP_RUL_EXT.1": 9,
"FDP_RUL_EXT.1.1": 2,
"FDP_RUL_EXT.1.2": 2,
"FDP_RUL_EXT.1.3": 2,
"FDP_RUL_EXT.1.4": 2,
"FDP_RUL_EXT.1.5": 2,
"FDP_RUL_EXT.1.6": 2,
"FDP_RUL_EXT.1.7": 2,
"FDP_RUL_EXT.1.8": 2,
"FDP_RUL_EXT.1.9": 2,
"FDP_UIT.1": 7,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_UAU": 17,
"FIA_UID": 16,
"FIA_UID.1": 4
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_SMF": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 5,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1
},
"FRU": {
"FRU_FLT": 1,
"FRU_FLT.2": 6,
"FRU_FLT.2.1": 1
},
"FTP": {
"FTP_ITC": 26,
"FTP_ITC.1": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 19,
"SSHv2": 2
},
"TLS": {
"TLS": {
"TLS": 1,
"TLS v1.1": 1,
"TLS v1.2": 2
}
},
"VPN": {
"VPN": 19
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 3602": 1,
"RFC 42504254": 1,
"RFC 5280": 1,
"RFC 5289": 5,
"RFC2082": 1,
"RFC2328": 1,
"RFC2385": 1,
"RFC2818": 1,
"RFC5246": 1,
"RFC5735": 2,
"RFC5996": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20180126144913+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20180126144913+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 653210,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 31
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20180419_SERTIT-100_CR_v1.0.pdf",
"scheme": "NO",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/180126%20[ZXL]%20Zyxel%20ST%20v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "31fb9514f45113bbf0a766c2eb99590499c0560f9c8ec9dc27c668dadce2f600",
"source_hash": "43b33fd8f307d12eb205bb87e4e53608aa85b34d1931e4e5a282bf4a92b71a24",
"txt_hash": "2a21b35a228b5da77ed22cfff268e1f275882434909077c71c2a1099a19de84f"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c8d372b6315fa4515efad9c4ee08fb824a518a488da6f980988fbab2dc97d5cb",
"source_hash": "083e636ddf37f629a596ecaac094f6a542fc5c496054bc9643ec10d12a718820",
"txt_hash": "3303f5f203d04be5a8d75e6f3eb493b7be02391d96a1e6e70c103420c740dc33"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c88791e7bc37ae8127d586ee85b866639bf5ab041b3ae44aaca63eec11e23866",
"source_hash": "887d67a024b6d6787b7661ed76d0fe81d97b56a7b70621e8070c92f15ae4c7d9",
"txt_hash": "47c19fe049000a261fafa91897ff022c424c1a82c133ec94ba27d00ba3c3f21a"
}
},
"status": "archived"
}